![ChilliCream](docs/images/ChilliCream.svg)

# Getting started with GraphQL on ASP.NET Core and Hot Chocolate - Workshop
https://github.com/ChilliCream/graphql-workshop
at `hotChocolate` directory

# without hot chocolate, use native client
at `hotel` directory